.pt-6 {
 padding-top: 4rem!important;
}
.paddingtop10 {
  padding-top: 10px;
}
.paddingtop5 {
  padding-top: 5px;
}
.width10 {
  width: 10px;
}
.width45 {
  width: 45px;
}
.width50 {
  width: 50px;
}
.width60 {
  width: 60px;
}
.width70 {
  width: 70px;
}
.width80 {
  width: 80px;
}
.width100 {
  width: 100px;
}
.width130 {
  width: 130px;
}
.width160 {
  width: 160px;
}
.maxwidth1200 {
  max-width: 1300px;
}
.height30 {
  height: 30px !important;
}
.error {
  background-color: red;
}
.top-head{
  margin-left: 10px;margin-top: 56px;background-color: white;
}
.top-head2{
  margin-left: 10px;margin-top: 89px;background-color: white;
}
.pad-0{
  padding: 0;
}
.required::after {
  content: " *";
  color: red;
}
.requered-t::before {
  content: " *";
  color: red;
}
